/*body .lpc-block__img-inner._contain img {
	object-fit: cover;
	background-size: cover;
}*/
.lpc-album-gallery-popup__image-box.lpc-four-columns {
  padding: 10px;
  border-radius: 3px;
  border: 1px solid #38c4d9;
}
.g-article-more {
  background: #20bbff;
  color: #fff;
  text-decoration: none;
  padding: 12px 18px;
  border-radius: 6px;
  font-size: 14px;
  margin-left: auto;
  display: inline-block;
  line-height: 1;
}
.g-article__container-inner {
  display: flex;
  align-items: center;
}
.lpc-elements-text-1__text, [data-elem-type="text"] p, .lpc-text-sticky-1__text {
  font-size: 16px !important;
  line-height: 140% !important;
}
h2, h3 {
  font-size: 28px !important;
}
@media (max-width: 959px) {
  h2, h3 {
    font-size: 22px !important;
  }
}
.svg_image--u-i0qvo2ib1 .path-iemj9uf3i {
  fill: #fff;
}
.button-up--u-i8dc6v737:hover .svg_image--u-i0qvo2ib1 .path-iemj9uf3i, .button-up--u-i8dc6v737.is-hover .svg_image--u-i0qvo2ib1 .path-iemj9uf3i {
  fill: #20bbff;
}
/*======*/
.lpc-form-substrate .lpc-list-illustration__icon {
  margin-right: 20px !important;
}
.lpc-form-substrate .lpc-list-illustration__item {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.lpc-form-substrate .lpc-form-substrate__forms {
  background: transparent !important;
}
.lpc-form-substrate .lpc-form-substrate__forms-title {
  color: #fff !important;
}
.lpc-form-substrate .lp-form-tpl__item-label {
  color: #fff !important;
}
.lpc-form-substrate .lp-form-tpl__field-checkbox--text {
  color: #fff !important;
}
.lpc-form-substrate .lp-form-tpl__field-checkbox--input, .lpc-form-substrate .lp-form-tpl__field-radio--input {
  border: 1px solid rgba(255, 255, 255, 0.5) !important;
}
.lpc-form-substrate .lpc-wrap .lp-header-text-1, .lpc-form-substrate .lpc-wrap .lp-header-text-2, .lpc-form-substrate .lpc-wrap .lp-header-text-3, .lpc-form-substrate .lpc-wrap .lp-header-text-4 {
  color: #fff;
}
.lpc-form-substrate .lp-form-tpl__field-text, .lpc-form-substrate .lp-form-tpl__field-textarea {
  border: 1px solid rgba(255, 255, 255, 0.5);
}
